@media screen {
  html, body {
    margin: 0;
    padding: 0;
  }

  .container {
    margin: 0 auto;
    max-width: 680px;
    padding: 0 20px;
  }

  main {
    margin-top: 1.5em;
    /* add some extra space at the bottom for readability */
    padding-bottom: 300px;
  }

  nav {
    margin: 4em auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 200px;
  }

  nav a {
    text-decoration: none;
    color: var(--heading-color);
    border-radius: 1em;
    padding: 4px 1em;
    border: 1px solid var(--color-cornflower-blue);
    box-shadow: 0px 2px 4px rgba(0, 0, 0, .2);
  }

  nav a.prev, nav a.next {
    font-size: 3em;
    text-decoration: none;
    color: var(--heading-color);
  }
  
}
